name: DietPi
website_url: https://dietpi.com/
description: Minimal Debian OS optimized for single-board computers, which allows you to easily install and manage several services for selfhosting at home.
licenses:
  - GPL-2.0
platforms:
  - Shell
tags:
  - Self-hosting Solutions
source_code_url: https://github.com/MichaIng/DietPi
stargazers_count: 4300
updated_at: '2023-12-18'
archived: false
